<?xml version="1.0" encoding="UTF-8"?>
<MF0 version="1.1">
  <slcache.FileAttributes type="slcache.FileAttributes" uuid="0d5e5ebe-283a-40e5-8310-ef501b220569">
    <checksum>38zg46SwS1KYUgDNQN4Pqg==</checksum>
  </slcache.FileAttributes>
</MF0>